class CreateWxFormIds < ActiveRecord::Migration
  def up
    create_table :wx_form_ids do |t|
      #mp_openid  
      t.column :mp_openid, :string
      #openid  
      t.column :openid, :string
      #活动规则
      t.column :form_id, :string
      #是否使用ENUM否0，是1
      t.column :state, :tinyint, :default=>0
      t.timestamps
    end
  end
  def down 
    drop_table :wx_form_ids
  end
end
